A new user interface for you! Read more...

File preamble of Package atheros-alx

Requires: kernel-%1